KNS Namespace Reference

## Classes

class | Button
class | DownloadDialog
class | Engine
class | Entry
class | Provider
class | ProviderDialog
class | ProviderLoader
class | UploadDialog

## Functions

KDE_EXPORT KAction * | standardAction (const QString &what, const QObject *recvr, const char *slot, KActionCollection *parent, const char *name=0)

## Detailed Description

Handles security releated issues, like signing, verifying.

It is a private class, not meant to be used by third party applications.

Author
  Andras Mantia amant.nosp@m.ia@k.nosp@m.de.or.nosp@m.g

KDE Home | KDE Accessibility Home | Description of Access Keys